Subject: Trainer Candidate - Bazil Salman
From: Bazil Salman <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 01:49:57 -0500

| | Tech Support Test

Name | Bazil Salman
E-mail | [email-masked]
Phone Number | (91) 9871067035
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Friends Colony

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amines & Plasticizers Limited | Sales Engineer | Currently employed | 45150
Previous Employer 1 | Swiggy | Sales Manager | 31.05.2020 | 34550
Previous Employer 2 | Jawa | Sales Executive | 31.03.2019 | 22000

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | Responsible for handling and training a team of 9 highly competitive and result oriented sales executives in current organization. Provided rigorous sales and soft skills training to executives during tenure at Swiggy to enable them to outperform their daily/weekly targets.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In the previous organization, I was given charge of a new team on an important new project on the first day of joining. While I had little training in the products and services that my company offered, I had previous leadership experience. Using my leadership and problem-solving skills, I pushed the project forward, trained the team and completed my responsibilities. We were able to complete this project successfully and on deadline.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer experience is that, in which I am barely keeping the customer satisfied. Great customer experience is that in which I am keeping the customer satisfied and loyal.

In the former, I am meeting their expectations whereas in the latter, I am exceeding their expectations.

If I can resolve the customer problems on the first try, I'm most likely earning a great customer service feedback.

Professional interactions that make the customer feel special for example, the questions I ask, the type of language and tone I use while communicating to the customer and the promptness with which I solve the problem makes the difference between good and great customer service.

Great service provider also differs from good customer service providers because they personalize their communications. They find a way to connect with the customer on a more personal level.

What according to you makes you a good candidate for this position?

I have a unique combination of project management and team leadership.
I excel in the kind of goal oriented working environment you’ve built here.
I’m known among my coworkers as a great problem solver.
Excellent customer feedback has always come easily to me / I’m particularly good at getting the job done.
I can see myself continually growing and developing my skills and knowledge to become even more valuable to the company in the coming years.
This is my dream job. Someone else might have better credentials, but within a few months, I’ll have those same credentials, plus the passion the others lack.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |